<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd" >

<suite name="TenstngSuite" verbose="-1">
    <test name="Test1">
        <packages>
            <package name="loginTests"></package>
        </packages>
    </test>

    <test name="Test2">
        <packages>
            <package name="basketAndWishlistTests"></package>
        </packages>
    </test>

    <test name="Test3">
        <packages>
            <package name="categoryTest"></package>
        </packages>
    </test>

    <test name="Test4">
        <packages>
            <package name="myAccountTest"></package>
        </packages>
    </test>

    <test name="Test5">
        <packages>
            <package name="searchTest"></package>
        </packages>
    </test>

    <test name="Test6">
        <packages>
            <package name="staticPagesTest"></package>
        </packages>
    </test>
</suite>